SDK update: support for the Google Advertiser ID

As you may already know, Google has announced that starting 1 August 2014 use of the Advertising ID will be mandatory for any advertising purposes in all updates and new apps distributed through Google Play. Detailed information can be found in the Advertising ID page.

An updated version of the Minimob SDK in compliance with this requirement is already available. Make sure to integrate the updated SDK in any new apps and updates you are about to submit to Google Play after August 1.

For any questions or concerns, please contact Minimob Support.

Leave a Reply

Your email address will not be published. Required fields are marked *